<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Saburtalo</title>
    <link rel="stylesheet" href="3style3.css">
</head>
<body bgcolor="#8ab0d5">
    <h1>საბურთალო</h1>
    <div class="line1"></div>
    <br>
    <div class="list1">
        <a href="./Exercise2.html">მთავარი</a><span>
        <a href="./1.html">ავლაბარი</a><span>
        <a href="./2.html">ვაკე</a><span>
        <a href="./4.html">მთაწმინდა</a><span>
        <a href="./5.html">ვარკეთილი</a><span>
        <a href="./6.html">გლდანი</a></span> </div>
    <br>
    <div class="line2" ></div>
    <br>
    <p>საბურთალო — თბილისის ერთ-ერთი უბანი ქალაქის დასავლეთ მხარეს.ადმინისტრაციული დაყოფით მოქცეულია ნაწილობრივ საბურთალოს,
        ნაწილობრივ კი ვაკის რაიონში. 
        აბურთალოს რაიონში შემავალი სამი სამოქმედო უბნიდან ორი მოიცავს საბურთალოს უბანს — კოსტავა-ბახტრიონი-დოლიძე-ხილიანის
        სამოქმედო უბანი და ვეძისი-ყაზბეგი-გოთუა-საბურთალოს სამოქმედო უბანი, ვაკის რაიონში შემავალი ოთხი სამოქმედო უბნიდანაც 
        ორი მოიცავს საბურთალოს უბანს — ვაჟა-ფშაველას კვარტლების სამოქმედო უბანი და ნუცუბიძის მიკრორაიონების სამოქმედო უბანი.
    </p>
    <p>არქეოლოგიური მასალა ადასტურებს, რომ აქ ადამიანს უკვე ძვ. წ. V-IV ათასწლეულში უცხოვრია. XI-XIII საუკუნეებში იგი მზარდი უბანი
        ყოფილა, XVII-XVIII საუკუნეებში ვერეს ფარგლებში შედიოდა და ქალაქის დაწინაურებული სასოფლო-სამეურნეო რაიონი იყო. საბურთალოს
        ველის მორიგი დასახლება XIX საუკუნის II ნახევარში დაიწყო. 1917 წელს უშუალოდ ქალაქის ტერიტორიის ნაწილი გახდა. თანამედროვე 
        საბურთალო თბილისის ერთ-ერთი კეთილმოწყობილი უბანია.
        აშენდა თანამედროვე ტიპის საცხოვრები სახლები, საწარმოები, სასწავლო და სამეცნიერო-კვლევითი დაწესებულებები.
    </p>
    <img src="./IMG5.jpeg">
</body>
</html>